This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 705287 - When my Gnome-session is locked, no one can leave a message for me
When my Gnome-session is locked, no one can leave a message for me
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
15
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-17 05:37 EDT by Rolle
Modified: 2012-08-07 14:23 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:23:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rolle 2011-05-17 05:37:44 EDT
Description of problem:
On my work when I'm absent, the screensaver of my desktop lock the session with a password. In Gnome 2  someone can type a message on the lockscreen. Now, in Gnome 3, where is no possibility to type a message in th elockscreen.

Version-Release number of selected component (if applicable):
Fedora 15 Beta, Gnome 3

How reproducible:
Every timer

Steps to Reproduce:
1. Login in a Gnome 3 Session.
2. Configure a screensaver so, that after a while the screensaver lock the session with a password.
3. Wait until the screensaver lock the session.
4. No possibility exist, to leave a message on the screen
  
Actual results:
Where is no possibility, to leave a message on the screen.

Expected results:
Where is a possibility to leave a message on the screen (just like Gnome 2 allows)

Additional info:
Comment 1 Elad Alfassa 2011-05-17 11:28:07 EDT
Moving to gnome-screensaver



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Fedora Admin XMLRPC Client 2011-06-21 11:56:40 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2011-06-21 11:59:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora End Of Life 2012-08-07 14:23:20 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.